function init()
	-- TEXT --
	c.name = "Overclock"
	c.class = "gun"	--adds onto guns
	c.desc = "Increases the damage of the attached weapon by 300% and allows it to pierce shields, but sharply decreases fire speed and overheats your ship."

	-- SHAPE & PREREQUISITES --
	c.setShape(7)	--3x2 t-shape
	c.setAddon(1,0)	--so only 3 tiles total
	
	-- STATS & GUNS --
	c.bonus.damage = 3.0
	c.bonus.recycle = 2.0
	c.bonus.juicecost = 300--overheat for this many ms
	c.bonus.shotdurable = 1
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 1	--does this component need to be unlocked?
	c.cost = 700
	
	return 0
end